Subject: Paper tape reader/punch documentation

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 6 Apr 1994 16:11:30 GMT

In searching for documentation for my newly acquired IOMEC/Digitronics
model 2540 paper tape reader, I came up with original documentation for
other Digitronics models.  If anyone has one of the following, I now
have the manual, including schematics, parts lists and manuafcturer's
maintenance recommendations, in good condition:

	Digitronics model 2060 paper tape reader.
		This is a 1968 vintage 60 cps reader, with a solenoid
		and ratchet mechanism to move the tape past the read
		station, and a read-station using electrical contact
		balls to feel for the holes.

	Digitronics model 2500 paper tape reader.
		This is a 1967 vintage 300 cps reader, with a
		photoelectric read station, a tubular lamp, a capstan
		drive, solenoid operated pinch roller to advance the
		tape, and friction brake to stop the tape.

	Digitronics model 1560 punch.
		This is a 1968 vintage 60 cps punch, with the
		same dual solenoid ratchet mechanism as the 2060 reader
		to move the tape, and direct solenoid drive of the
		hammers for each punch pin.

So, while I'm still looking for documentation on my 2540 reader, I have
found documents for related machines that may be of some use to others.
The model 2500 is the direct ancestor of my model 2540 reader, and some
of the subassemblies are the same.  Where there are differences, it
looks like the new model is a real improvement (such things as using a
standard truck lamp instead of a difficult to find tubular lamp, or
replacing a belt drive on the capstan with a direct drive).  The interface
electronics are completely different, however.

				Doug Jones
				[email-masked]